/*
*
* BILDER
*
*/

.image-background {
    -webkit-background-size: cover !important;
    background-size: cover !important;
    background-position: center !important;
    background-repeat:no-repeat !important;
}

.image-box .uk-width-1-4 .image-background {
    height:200px;
}

.image-box .uk-width-1-4:first-child {
    padding-left:0;
}

.image-box .uk-width-1-4 p, .image-box .uk-width-1-4 a {
    font-size: 19px;
}